Subject: [TR] Marty's TR8

From: "Mike Coe" <[email-masked]>
Date: Sun, 30 Jun 2013 12:47:11 -0600

Wow. Martybs TR8 is a great example even with needs Marty suggests are
required. Act fast here folks. These cars are attracting a great amount of
European and Japanese interest. As one Car Magazine quotes this month, grab
while whilst you can. Values are very much on the rise as Guys are now
seriously looking for these cars. Theybre comfortable, have a wider cockpit,
great seats, awesome powerful engine (the Rover V8 open for even more
potential power), and go like the clappers. In third gear one can climb a
brick wall {well, not quite, but you get the idea!}. Mike Coe b
[email-masked] b Calgary

** [email-masked] **

Archive: http://www.team.net/archive